{
  "source_id": "eastmoney",
  "url": "https://finance.eastmoney.com/a/202606223777146577.html",
  "url_hash": "49f30dd3bacb9d5e",
  "title": "两大“六氟化钨概念”牛股 中船特气、中巨芯发布风险提示！",
  "content": "中船特气\n(688146)、中巨芯(688549)等“六氟化\n钨\n概念”股近期持续走强，上市公司多次发布风险提示。\n其中，\n中船特气\n的股票价格于5月11日至6月18日连续29个交易日累计涨幅356.20%（经前复权计算股价涨幅），多次触发股票交易异常波动和严重异常波动的情形。\n6月21日晚，\n中船特气\n发布股票交易风险提示公告称，近期六氟化\n钨\n产品关注度较高，公司关注到有媒体报道及市场传闻提及公司六氟化\n钨\n产品产能、产品价格、产品规格、产品订单等内容。公司郑重提醒，公司所有信息均以在上交所网站及指定信息披露媒体刊登的信息为准，切勿轻信市场传闻及网络平台上未经核实的信息，勿过度放大单一产品对公司业绩的影响。\n2026年一季度，中船特气实现利润总额1.14亿元，归属于母公司所有者的净利润1.01亿元。\n中船特气表示，公司目前整体经营规模较小，抵御市场波动和行业变化的能力仍相对有限。公司经营业绩受宏观经济、下游市场发展态势、竞争格局、公司产品竞争力、政策环境及最终价格等多种因素影响，存在不确定性。\n技术方面，下游集成电路、显示\n面板\n等行业可能引入新技术，从而产生新的产品需求，对现有产品形成替代风险。\n市场竞争方面，若未来有更多的市场参与方，竞争加剧可能导致产品价格走低；若公司产品迭代不及预期或缺乏竞争力，可能导致销售下滑、市场份额下降，对经营业绩产生不利影响。\n此外，若未来宏观经济环境变化或下游需求走弱，导致行业景气度下行或客户削减资本开支，公司可能面临产品需求减少、产能利用率不足、销售价格下降等经营压力，业绩可能出现较大幅度波动。\n再看中巨芯，其股票价格自5月8日至6月18日累计涨幅180.63%，公司股票价格涨幅同样显著高于科创综指（同期累计涨幅11.33%）、科创50（同期累计涨幅13.86%）等相关指数涨幅。\n专业金融数据，下一代智能终端\n中巨芯6月21日晚同步发布股票交易风险提示公告，公司关注到近期媒体报道及市场传闻涉及“六氟化钨海外断供”“六氟化钨价格暴涨”“国产替代核心标的”“国内六氟化钨头部企业有望在本轮产业链景气爆发周期中充分受益”等事项。\n公告称，截至目前，公司高纯六氟化钨目前尚未签署新的任何具有法律约束力的长期或大额实质性订单协议，且该产品由公司全资子公司浙江博瑞\n电子\n科技有限公司（以下简称“博瑞\n电子\n”）与中央硝子株式会社合资成立的浙江博瑞中硝科技有限公司生产，其中博瑞\n电子\n持股比例为51%；公司六氟化钨目前产能为600吨/年，且目前暂无扩产计划。另外，受上游钨材料价格上涨影响，公司原材料采购成本也随之增加，对公司经营业绩的影响存在不确定性。\n同时，公司关注到个别网络平台存在涉及公司六氟化钨产能、价格等不实内容。公司郑重提醒，公司所有信息均以在上交所网站及指定信息披露媒体刊登的信息为准，切勿轻信市场传闻及网络平台上未经核实的信息。\n中巨芯同时表示，公司股价可能存在短期上涨过快出现的下跌风险。截至公告披露日，公司日常生产经营情况正常，不存在其他应披露而未披露的重大信息。\n全新妙想投研助理，立即体验\n（文章来源：证券时报网）",
  "author": "孙宪超",
  "source_name": "东方财富",
  "publish_time": "2026-06-22T07:16:00",
  "publish_time_raw": "2026年06月22日 07:16",
  "extracted_at": "2026-06-22T08:08:42.182541",
  "images": [
    "https://webquoteklinepic.eastmoney.com/GetPic.aspx?nid=1.688146&imageType=knews&token=28dfeb41d35cc81d84b4664d7c23c49f&at=1",
    "https://np-newspic.dfcfw.com/download/D25389084781022409998_w1080h605.jpg",
    "https://webquoteklinepic.eastmoney.com/GetPic.aspx?nid=1.688549&imageType=knews&token=28dfeb41d35cc81d84b4664d7c23c49f&at=1",
    "https://np-newspic.dfcfw.com/download/D25437144255738497376_w690h389.jpg"
  ],
  "word_count": 1082
}